Subject: [NEXTEL-1] Security Breach At Web Host Leaves Sites At Risk

From: [email-masked]
Date: Mon, 08 Sep 2003 15:19:22 -0400

Security Breach At Web Host Leaves Sites At Risk

Thousands of Web sites hosted by Interland may have become infected
with dangerous code.

http://computerworld.com/newsletter/0,4902,84675,00.html?nlid=AM

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for Your HP, Epson, Canon or Lexmark
Printer at Myinks.com. Free s/h on orders $50 or more to the US & Canada. http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/l.m7sD/LIdGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/